/**
 * @file TMMainMenu.m
 *
 * @brief Main Class.
 *
 * @author
 *  Copyright (C) SEIKO EPSON CORPORATION 2009.
 *
 *  Driver for EPSON Thermal Printers Series.
 */

#import <Cocoa/Cocoa.h>
#import "TMSDKSample.h"
#import "TMDataManager.h"
#import <TMPrintSupportLibrary/TMPrintSupport.h>
#import "PPDKeyword.h"
#import "TMUtilities.h"

@interface TMMainMenu : NSObject {
	
	TMSDKSample			*iTMSDKSampleWindow;
	TMDataManager		*iDataManager;
}

-(void) TMMainWindowClosed:(NSNotification*)notification;

@end
