/**
 * @file TMTextView.h
 *
 * @brief Sample Data View Class.
 *
 * @author
 *  Copyright (C) SEIKO EPSON CORPORATION 2009.
 *
 *  Driver for EPSON Thermal Printers Series.
 */

#import <Cocoa/Cocoa.h>

@interface TMTextView : NSView {
	NSSize				iPaperSize;
	NSRect				iViewRect;
	CGFloat				iYPos;
}

- (void) setPaperViewSize:(NSSize)paperSize;

@end
